/*import - generate fonts start*/

@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700');

/*import - generate fonts end*/



/*general style start*/

body { font-family: 'Work Sans', sans-serif; font-size: 16px; line-height: 24px; font-weight: 400; background: #fff; color:#000; }

a { color: #a47825; transition: all 0.15s ease-in-out; text-decoration: none; outline: none; }

a:hover, a:focus, a:active { color: #000000; text-decoration: none; outline: none; }

h1, h2, h3, h4, h5, h6 { margin: 0 0 25px; line-height: 100%; }

h1 { font-size: 288%; font-weight: 700; text-transform: uppercase; }

h2 { font-size: 200%; font-weight: 600; text-transform: none; }

h3 { font-size: 175%; font-weight: 400; }

p { margin-bottom: 20px; text-align:justify;}

p:last-child { margin-bottom: 0; }

strong { font-weight: 700; }

ul { padding: 0; margin: 0; }

li { list-style-type: none; }



/* button style start */

.btn { padding: 0; font-size: 100%; line-height: 100%; font-weight: 500; border-radius: 0; position: relative; background: none; border: none; transition: all 0.15s ease-in-out; text-transform: uppercase; }

.btn:focus, .btn:active { outline: none; box-shadow: none; }

.btn:hover { opacity: 0.75; }

.lightBtn{ color: rgba(255,255,255,0.6); }

.lightBtn.arrowBtn span svg{ fill: rgba(255,255,255,0.6); }

.lightBtn:focus, .lightBtn:active, .lightBtn:hover { color: #fff; }

.lightBtn.arrowBtn:focus span svg, .lightBtn.arrowBtn:active span svg, .lightBtn.arrowBtn:hover span svg { fill: #fff; }

.primaryBtn{ color: #a47825; }

.primaryBtn.arrowBtn span svg{ fill: #a47825; }

.primaryBtn:focus, .primaryBtn:active, .primaryBtn:hover { opacity: 0.75; }

.primaryBtn.arrowBtn:focus span svg, .primaryBtn.arrowBtn:active span svg, .primaryBtn.arrowBtn:hover span svg { opacity: 0.75; }

.arrowBtn{ padding-right: 20px; }

.arrowBtn span{ position: absolute; top: 0; right: 0; width: 20px; height: 100%; }

.arrowBtn span svg{ width:5px; position: absolute; top: 50%; right: 0; transform: translateY(-50%); }

.iconBtn{ width: 30px; height: 30px; position: relative; background-color: #161414; display: inline-block; }

.iconBtn svg{ position: absolute; width: 8px; height: auto; top: 50%; left: 50%; transform: translate(-50%,-50%); fill: #969595; transition: all 0.25s ease-in-out; }

.iconBtn:hover{ background-color: #a47825; }

.iconBtn:hover svg{ fill: #fff; }

/* button style end */



/* text and background color style start */

.lightBg{ background-color: #f3f3f3; }

.darkBg{ background-color: #2c2929; }

.darkerBg{ background-color: #161414; }

.whiteTxt { color: #fff; }

.darkTxt { color: #000; text-transform:capitalize; }

.primaryTxt{ color: #d7b065; }

/* text and background color style end */

.py-1-5{ padding-top: 15px; padding-bottom: 15px; }

.py-6{ padding-top: 80px; padding-bottom: 80px; }

.afterLine{ position: relative; }

.afterLine:after,.afterLine:before{ content: ""; position: absolute; left: 50%; transform: translateX(-50%); width: 140px; height: 2px; background-color: #d7b065; }

.afterLine:after{ top: -10px; margin-left: 30px; }

.afterLine:before{ bottom: -10px; margin-left: -30px; }

.sectionBgLt, .sectionBgDk{ position: relative; }

.sectionBgLt:after, .sectionBgDk:after{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.9; }

.sectionBgLt:after{ background-color: #fff; }

.sectionBgDk:after{ background-color: #161414; }

/*general style end*/



/* nav style start */

.navBar{ width: 100%; z-index: 2; }

.navToggle{ width: 48px; height: 48px; display: inline-block; border: 2px solid #2e2c2c; border-radius: 50%; background-color: #151414; position: relative; }

.navToggle svg{ width: 20px; height: 20px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); fill: #a47825; transition: all 0.25s ease-in-out; }

.navToggle.open #hamburgerIcon,.navToggle #closeIcon{ visibility: hidden; opacity: 0; }

.navToggle.open #closeIcon{ visibility: visible; opacity: 1; }

.navBar nav{ display: inline-block; height: 30px; border-radius: 15px; background-color: #2e2c2c; padding: 0 30px 0 15px; margin-right: -20px; overflow: hidden; }

.navBar nav ul li{ float: left; margin: 0 10px; }

.navBar nav ul li a{ font-size: 100%; line-height:30px; font-weight: 500; text-transform: uppercase; color: #cdcdcd; }

.navBar nav ul li a:hover,.navBar nav ul li.active a{ color: #a47825; }

/* nav style end */



/*banner style start*/

.bannerParent{ position: relative; z-index: 1; }

.innerBanner{ min-height: auto !important; height: 480px !important; }

.bannerParent:after{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(to right, rgba(21,20,20,0.97) 0%, rgba(21,20,20,0.97) 70%, rgba(72,72,71,0.97) 70%, rgba(72,72,71,0.97) 100%) no-repeat top left; z-index: 2; }

.bannerBg{ z-index: 1; }

.bannerCaption{ position: relative; z-index: 3; }

.bannerCaption h1{ margin-bottom: 5px; }

.bannerCaption h1 + p{ font-size: 200%; line-height:36px; font-weight: 300; text-transform: uppercase; color: #d0d0d0; margin-bottom: 25px; }

.bannerName{ font-size: 150%; }

.bannerName span{ font-size: 60%; font-weight: 300; color: #b3b3b3; }

.bannerTxt{ position: relative; margin-bottom: 120px; padding-left: 30px; min-height: 200px; }

.bannerTxt:after{ content: ""; position: absolute; top: -30px; left:0; width: 135%; border-top: 2px solid #fff; z-index: -1; }

.bannerTxt:before{ content: ""; position: absolute; top: -30px; left:0; width: 75%; height: calc(100% + 60px); border-bottom: 2px solid #fff; border-left: 2px solid #fff; z-index: -1; }

/*banner style end*/



/* content section style start */

.infoSection .sectionBgDk{ background-position: right top !important; background-size: auto 100% !important; }

.boxBlock .iconBtn{ position: absolute; bottom: 0; right: 0; }



.overlayBox{ position: absolute; top: 30px; left: 30px; width: calc(100% - 60px); height: calc(100% - 60px); background-color: rgba(255,255,255,0.9); transition: all 0.25s ease-in-out; visibility: hidden; opacity: 0; }

.grid-item:hover .overlayBox{ visibility: visible; opacity: 1; }

.iconLink{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }

.iconLink svg{ width: 50px; height: 50px; fill: #a47825; }



.halfSectionBg{ position: absolute; right: 0; top: 0; width: calc(50% - 15px); height: 100%; }

.slick-arrow:focus{ outline: none; }

.slick-arrow{ position: absolute; bottom: -45px; font-size: 0; color: transparent; background-color: transparent; width: 26px; height: 26px; border-radius: 50%; border: 1px solid #fff; transition: all 0.25s ease-in-out; cursor: pointer; }

.slick-arrow:after{ content: ""; font-family: 'fontAwesome'; font-size: 12px; line-height: 24px; color: #fff; position: absolute; top: calc(50% + 1px); left: 50%; transform: translate(-50%, -50%); transition: all 0.25s ease-in-out; }

.slick-arrow.slick-prev{ left: 0; }

.slick-arrow.slick-next{ left: 36px; }

.slick-arrow.slick-prev:after{ content: "\f053"; }

.slick-arrow.slick-next:after{ content: "\f054"; }

.slick-arrow:hover{ border-color: #a47825; }

.slick-arrow:hover:after{ color: #a47825; }



.contactSection{ padding-bottom: 0; overflow: hidden; }

.form-control{ border-radius: 0; border-color: #bcbcbc; color: #161414; resize: none; }

.form-control:focus{ border-color: #828282; box-shadow: none; }

.contactImg{ margin-top: -140px; margin-bottom: -25px; }

.contactInfo{ font-size: 125%; }



.testiImg{ max-width: 120px; }

.shadowBox{ box-shadow: 0 0 30px rgba(0,0,0,0.15); height: 100%; }

/* content section style end */



/* footer style start */

footer{ font-size: 125%; }

.social{ text-align:center;}
.social a{ display: inline-block; float: left; margin-right: 15px; width: 40px; height: 40px; position: relative; color:#FFF; font-size:20px; line-height:40px; border:2px solid #FFF; -webkit-border-radius:50%;-moz-border-radius:50%; border-radius:50%;}

.social a:hover{ color:#a47825; border:2px solid #a47825; }

.social a:last-child{ margin-right: 0; }

.social a svg{ fill: #fff; }

/* footer style end */

/*============28.06.2018================*/

.contact-form input[type="submit"]{ float:right!important; background:url(../images/submit-bg.png) no-repeat 100% center; color:#a47825!important;}


.video-sec h5{ margin-bottom:0px!important;}
.video-sec iframe{ margin-bottom:7px!important; border:2px solid #FFF!important;}
.video-sec h6{ padding-top:0px!important;}

.img-container{ overflow:hidden!important;}

.img-container img{ width:100%; height:100%; -webkit-transition: all 0.6s linear; -moz-transition: all 0.6s linear; -o-transition: all 0.6s linear; -ms-transition: all 0.6s linear; transition: all 0.6s linear; }

.img-container:hover img{-webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); transform: scale(1.1,1.1); }

.justify-content-center ul{ list-style:disc!important; margin:0px 0px 45px 0px; text-align:left;}
.justify-content-center ul li{list-style:disc!important; margin:0px 0px 8px 45px;}
.shadowBox p{ min-height:96px!important;}

h6.img-title{padding:10px 0 0 0 !important}

.profile-image{ border:0px solid red; width:80px!important; height:80px!important; float:right; margin-top:-45px; margin-right:15px;}
